[NODES]
MAIN_CAR=0
____COCKPIT_HR=0
________sea_leoncuprar_03_cockpit_a_pillar_black___720_vertices_782_faces=0
________sea_leoncuprar_03_cockpit_a_pillar_black_glass___183_vertices_299_faces=0
________sea_leoncuprar_03_cockpit_a_pillar_detail_glass_clear___132_vertices_216_faces=0
________sea_leoncuprar_03_cockpit_a_pillar_emblem___16_vertices_19_faces=0
________sea_leoncuprar_03_cockpit_a_pillar_frame___35_vertices_47_faces=0
________sea_leoncuprar_03_cockpit_a_pillar_matte_colors___2605_vertices_2649_faces=0
________sea_leoncuprar_03_cockpit_a_pillar_misc___132_vertices_198_faces=0
________sea_leoncuprar_03_cockpit_a_pillar_plastic2___740_vertices_1086_faces=0
________sea_leoncuprar_03_cockpit_a_pillar_reflector___238_vertices_380_faces=0
________sea_leoncuprar_03_cockpit_a_pillar_rubber_trim___1370_vertices_2029_faces=0
________sea_leoncuprar_03_cockpit_glassF_window___175_vertices_333_faces=0
________sea_leoncuprar_03_cockpit_glassLF_window___76_vertices_143_faces=0
________sea_leoncuprar_03_cockpit_glassLM_window___73_vertices_141_faces=0
________sea_leoncuprar_03_cockpit_glassRF_window___76_vertices_138_faces=0
________sea_leoncuprar_03_cockpit_glassRM_window___73_vertices_140_faces=0
________sea_leoncuprar_03_cockpit_hooda_black___329_vertices_490_faces=0
________sea_leoncuprar_03_cockpit_interior_badge___413_vertices_241_faces=0
________sea_leoncuprar_03_cockpit_interior_bump_plastic___3118_vertices_4827_faces=0
________sea_leoncuprar_03_cockpit_interior_chrome___563_vertices_785_faces=0
________sea_leoncuprar_03_cockpit_interior_cloth___1166_vertices_2419_faces=0
________sea_leoncuprar_03_cockpit_interior_gauge_needle___25_vertices_25_faces=0
________sea_leoncuprar_03_cockpit_interior_glass___22_vertices_26_faces=0
________sea_leoncuprar_03_cockpit_interior_headliner___1084_vertices_2017_faces=0
________sea_leoncuprar_03_cockpit_interior_leather___305_vertices_398_faces=0
________sea_leoncuprar_03_cockpit_interior_metal___931_vertices_1240_faces=0
________sea_leoncuprar_03_cockpit_interior_mirrorMiddle___43_vertices_71_faces=0
________sea_leoncuprar_03_cockpit_interior_plastic___17391_vertices_21197_faces=0
________sea_leoncuprar_03_cockpit_interior_reflector___184_vertices_236_faces=0
________sea_leoncuprar_03_cockpit_interior_solid___75_vertices_65_faces=0
________sea_leoncuprar_03_cockpit_mirrorL_black___42_vertices_42_faces=0
________sea_leoncuprar_03_cockpit_mirrorL_body___1062_vertices_2168_faces=0
________sea_leoncuprar_03_cockpit_mirrorL_mirrorLeft___56_vertices_54_faces=0
________sea_leoncuprar_03_cockpit_mirrorL_rubber_trim___168_vertices_236_faces=0
________sea_leoncuprar_03_cockpit_mirrorR_black___42_vertices_40_faces=0
________sea_leoncuprar_03_cockpit_mirrorR_body___1062_vertices_2145_faces=0
________sea_leoncuprar_03_cockpit_mirrorR_mirrorRight___56_vertices_60_faces=0
________sea_leoncuprar_03_cockpit_mirrorR_rubber_trim___168_vertices_255_faces=0
________STEER_HR=0
____________sea_leonsupercup_07_cockpit_steering_wheel_badge___6_vertices_4_faces=0
____________sea_leonsupercup_07_cockpit_steering_wheel_metal___1868_vertices_2388_faces=0
____________sea_leonsupercup_07_cockpit_steering_wheel_mottled___1814_vertices_3760_faces=0
________ARROW_RPM=0
____________sea_leoncuprar_03_cockpit_tach_min_gauge_plastic___25_vertices_25_faces=0
____________sea_leoncuprar_03_cockpit_tach_min_gauge_needle___25_vertices_25_faces=0
________ARROW_SPEED=0
____________sea_leoncuprar_03_cockpit_speed_min_gauge_needle___25_vertices_25_faces=0
____________sea_leoncuprar_03_cockpit_speed_min_plastic___31_vertices_56_faces=0
________ARROW_FUEL=0
____________sea_leoncuprar_03_cockpit_fuel_min_plastic___31_vertices_56_faces=0
____________sea_leoncuprar_03_cockpit_fuel_min_gauge_needle___25_vertices_25_faces=0
________sea_leoncuprar_03_cockpit_interior_bump_door=0
________sea_leoncuprar_03_cockpit_interior_bump_plastic___3118_vertices_4827_faces001=0
________sea_leoncuprar_03_cockpit_interior_plastic___17391_vertices_21197_faces001=0
____WHEELS=0
________WHEEL_HUB_RR=0
____________HUB_RR=0
________________WHEEL_RR=0
____________________a_disc_rr=0
____________________RIM_RR=0
________________________COPA_RIMS=0
____________________________oz_superturismogt_wheel_wheel_chrome_rim_=0
____________________________oz_superturismogt_wheel_wheel_rim_=0
____________________________oz_superturismogt_wheel_wheel_wheel_black_=0
____________________RIM_BLUR_RR=0
________________________oz_superturismogt_wheel_wheel_blur_rim_=0
________________________oz_superturismogt_wheel_wheel_blur_lip_=0
____________________oz_superturismogt_wheel_wheel_outer_rim_=0
____________________oz_superturismogt_wheel_wheel_inner_rim_=0
____________________tyre_r=0
____________SUSP_RR=0
________________CALIPER_RR=0
________________CALIPER_RRsticker=0
________WHEEL_HUB_RF=0
____________HUB_RF=0
________________WHEEL_RF=0
____________________a_disc_rf=0
____________________RIM_RF=0
________________________COPA_RIMS_001=0
____________________________oz_superturismogt_wheel_wheel_wheel_black_001=0
____________________________oz_superturismogt_wheel_wheel_rim_001=0
____________________________oz_superturismogt_wheel_wheel_chrome_rim_001=0
____________________RIM_BLUR_RF=0
________________________oz_superturismogt_wheel_wheel_blur_rim_001=0
________________________oz_superturismogt_wheel_wheel_blur_lip_001=0
____________________tyre_f=0
____________________oz_superturismogt_wheel_wheel_outer_rim_001=0
____________________oz_superturismogt_wheel_wheel_inner_rim_001=0
____________SUSP_RF=0
________________CALIPER_RF=0
________________CALIPER_RFsticker=0
________WHEEL_HUB_LR=0
____________HUB_LR=0
________________WHEEL_LR=0
____________________a_disc_lr=0
____________________RIM_LR=0
________________________COPA_RIMS_002=0
____________________________oz_superturismogt_wheel_wheel_rim_003=0
____________________________oz_superturismogt_wheel_wheel_wheel_black_003=0
____________________________oz_superturismogt_wheel_wheel_chrome_rim_003=0
____________________RIM_BLUR_LR=0
________________________oz_superturismogt_wheel_wheel_blur_rim_003=0
________________________oz_superturismogt_wheel_wheel_blur_lip_003=0
____________________oz_superturismogt_wheel_wheel_inner_rim_003=0
____________________tyre_r1=0
____________________oz_superturismogt_wheel_wheel_outer_rim_003=0
____________SUSP_LR=0
________________CALIPER_LR=0
________________CALIPER_LRsticker=0
________WHEEL_HUB_LF=0
____________HUB_LF=0
________________WHEEL_LF=0
____________________a_disc_lf=0
____________________RIM_LF=0
________________________COPA_RIMS_003=0
____________________________oz_superturismogt_wheel_wheel_wheel_black_002=0
____________________________oz_superturismogt_wheel_wheel_rim_002=0
____________________________oz_superturismogt_wheel_wheel_chrome_rim_002=0
____________________RIM_BLUR_LF=0
________________________oz_superturismogt_wheel_wheel_blur_rim_002=0
________________________oz_superturismogt_wheel_wheel_blur_lip_002=0
____________________oz_superturismogt_wheel_wheel_inner_rim_002=0
____________________oz_superturismogt_wheel_wheel_outer_rim_002=0
____________________tyre_f1=0
____________SUSP_LF=0
________________CALIPER_LF=0
________________CALIPER_LFsticker=0
____BODY=0
________sea_leoncuprar_03_undercarriagea_undercarriage___839_vertices_1416_faces=0
________sea_leoncuprar_03_body_black___1228_vertices_1472_faces=0
________sea_leoncuprar_03_body_black_glass___238_vertices_289_faces=0
________sea_leoncuprar_03_body_body___4834_vertices_6065_faces=0
________sea_leoncuprar_03_body_frame___52_vertices_63_faces=0
________sea_leoncuprar_03_body_matte_colors___737_vertices_589_faces=0
________sea_leoncuprar_03_body_misc___56_vertices_56_faces=0
________sea_leoncuprar_03_body_plastic2___271_vertices_346_faces=0
________sea_leoncuprar_03_body_rubber_trim___573_vertices_564_faces=0
________sea_leoncuprar_03_bumperFrameF_bumper_frame___341_vertices_426_faces=0
________GLASS=0
____________sea_leoncuprar_03_glassF_window___65_vertices_104_faces=0
____________sea_leoncuprar_03_glassLF_window___24_vertices_31_faces=0
____________sea_leoncuprar_03_glassLM_window___23_vertices_31_faces=0
____________sea_leoncuprar_03_glassLR_window___18_vertices_21_faces=0
____________sea_leoncuprar_03_glassR_window___47_vertices_74_faces=0
____________sea_leoncuprar_03_glassRF_window___24_vertices_32_faces=0
____________sea_leoncuprar_03_glassRM_window___23_vertices_34_faces=0
____________sea_leoncuprar_03_glassRR_window___18_vertices_20_faces=0
____________DAMAGE_GLASS_LEFT_1=0
________________sea_leoncuprar_03_glassLF_window___24_vertices_31_faces_damage=0
____________DAMAGE_GLASS_RIGHT_1=0
________________sea_leoncuprar_03_glassRF_window___24_vertices_32_faces_damage=0
____________DAMAGE_GLASS_CENTER_1=0
________________sea_leoncuprar_03_glassF_window___65_vertices_104_faces_damage=0
____________DAMAGE_GLASS_CENTER_2=0
________________sea_leoncuprar_03_glassR_window___47_vertices_74_faces_damage=0
____________DAMAGE_GLASS_LEFT_2=0
________________sea_leoncuprar_03_glassLM_window___23_vertices_31_faces_damage=0
____________DAMAGE_GLASS_LEFT_3=0
________________sea_leoncuprar_03_glassLR_window___18_vertices_21_faces_damage=0
____________DAMAGE_GLASS_RIGHT_2=0
________________sea_leoncuprar_03_glassRM_window___23_vertices_34_faces_damage=0
____________DAMAGE_GLASS_RIGHT_3=0
________________sea_leoncuprar_03_glassRR_window___18_vertices_20_faces_damage=0
____________skinable_sea_leoncuprar_03_glassLM_window___23_vertices_31_faces=0
____________skinable_sea_leoncuprar_03_glassR_window___47_vertices_74_faces=0
____________skinable_sea_leoncuprar_03_glassRM_window___23_vertices_34_faces=0
________MIRRORS=0
____________sea_leoncuprar_03_mirrorL_black___21_vertices_21_faces=0
____________sea_leoncuprar_03_mirrorL_body___198_vertices_307_faces=0
____________sea_leoncuprar_03_mirrorL_chrome___21_vertices_26_faces=0
____________sea_leoncuprar_03_mirrorR_black___21_vertices_20_faces=0
____________sea_leoncuprar_03_mirrorR_body___198_vertices_302_faces=0
____________sea_leoncuprar_03_mirrorR_chrome___21_vertices_23_faces=0
________sea_leoncuprar_03_trunk_body___326_vertices_434_faces=0
________sea_leoncuprar_03_trunk_black___214_vertices_268_faces=0
________sea_leoncuprar_03_trunk_rubber_trim___124_vertices_131_faces=0
________WIPER_L=0
____________wipper_left=0
________WIPER_R=0
____________wipper_right=0
________REAR_BUMPER_COMMON=0
____________sea_leoncuprar_03_bumperFrameR_bumper_frame___559_vertices_617_faces=0
________MOTORHOOD=0
____________sea_leoncuprar_03_hooda_body___445_vertices_704_faces=0
____________sea_leoncuprar_03_hooda_black___154_vertices_209_faces=0
____LIGHTS=0
________FRONT=0
____________sea_leoncuprar_03_headlightL_reflector___52_vertices_75_faces=0
____________sea_leoncuprar_03_headlightR_black___52_vertices_68_faces=0
____________sea_leoncuprar_03_headlightR_body___5_vertices_3_faces=0
____________sea_leoncuprar_03_headlightR_head_light___220_vertices_258_faces=0
____________sea_leoncuprar_03_headlightR_plastic2___378_vertices_407_faces=0
____________sea_leoncuprar_03_headlightR_reflector___52_vertices_75_faces=0
____________sea_leoncuprar_03_headlightL_black___52_vertices_69_faces=0
____________sea_leoncuprar_03_headlightL_body___5_vertices_3_faces=0
____________sea_leoncuprar_03_headlightL_head_light___220_vertices_258_faces=0
____________sea_leoncuprar_03_headlightL_plastic2___378_vertices_413_faces=0
____________DAMAGE_GLASS_FRONT_1=0
________________sea_leoncuprar_03_glassLHL_glass___155_vertices_219_faces_damage=0
________________sea_leoncuprar_03_glassRHL_glass___155_vertices_210_faces_damage=0
____________sea_leoncuprar_03_glassRHL_glass___155_vertices_210_faces=0
____________sea_leoncuprar_03_glassLHL_glass___155_vertices_219_faces=0
________REAR=0
____________sea_leoncuprar_03_glassLTL_detail_glass_clear___21_vertices_25_faces=0
____________sea_leoncuprar_03_glassLTL_detail_glass_red___99_vertices_123_faces=0
____________sea_leoncuprar_03_glassRTL_detail_glass_clear___21_vertices_22_faces=0
____________sea_leoncuprar_03_glassRTL_detail_glass_red___99_vertices_124_faces=0
____________sea_leoncuprar_03_taillightR_textured_reflector___99_vertices_93_faces=0
____________sea_leoncuprar_03_taillightR_tail_light___69_vertices_81_faces=0
____________sea_leoncuprar_03_taillightR_rubber_trim___58_vertices_68_faces=0
____________sea_leoncuprar_03_taillightR_reflector___90_vertices_115_faces=0
____________sea_leoncuprar_03_taillightR_black___40_vertices_49_faces=0
____________sea_leoncuprar_03_taillightL_textured_reflector___99_vertices_95_faces=0
____________sea_leoncuprar_03_taillightL_tail_light___69_vertices_85_faces=0
____________sea_leoncuprar_03_taillightL_rubber_trim___58_vertices_68_faces=0
____________sea_leoncuprar_03_taillightL_reflector___90_vertices_117_faces=0
____________sea_leoncuprar_03_taillightL_black___40_vertices_51_faces=0
____________sea_leoncuprar_03_trunk_detail_glass_clear___54_vertices_63_faces=0
____________sea_leoncuprar_03_trunk_detail_glass_red___200_vertices_217_faces=0
____________sea_leoncuprar_03_trunk_reverse_light___196_vertices_227_faces=0
____________sea_leoncuprar_03_trunk_textured_reflector___360_vertices_366_faces=0
____________position_light_rear_left=0
____________position_light_rear_right=0
____________DAMAGE_GLASS_REAR_1=0
________________sea_leoncuprar_03_glassLTL_detail_glass_red___99_vertices_123_faces_damage=0
________________sea_leoncuprar_03_glassLTL_detail_glass_clear___21_vertices_25_faces_damage=0
________________sea_leoncuprar_03_trunk_detail_glass_red___200_vertices_217_faces_damage=0
________________sea_leoncuprar_03_trunk_detail_glass_clear___54_vertices_63_faces_damage=0
________________sea_leoncuprar_03_glassRTL_detail_glass_red___99_vertices_124_faces_damage=0
________________sea_leoncuprar_03_glassRTL_detail_glass_clear___21_vertices_22_faces_damage=0
________LATERAL=0
____________sea_leoncuprar_03_body_detail_glass_clear___36_vertices_52_faces=0
____________sea_leoncuprar_03_body_reflector___40_vertices_59_faces=0
____EMBLEMS=0
________sea_leoncuprar_03_trunk_matte_colors___84_vertices_92_faces=0
________sea_leoncuprar_03_bumperFa_emblem___189_vertices_181_faces=0
________rear_emblems_chrome=0
____CHANGEABLE_ELEMS=0
________COPA_ELEMS=0
____________sea_leoncuprar_03_cagerace_rubber_trim___196_vertices_230_faces=0
____________sea_leoncuprar_03_skirtLf_black___18_vertices_21_faces=0
____________sea_leoncuprar_03_skirtLf_body___251_vertices_359_faces=0
____________sea_leoncuprar_03_skirtRf_black___18_vertices_21_faces=0
____________sea_leoncuprar_03_skirtRf_body___238_vertices_323_faces=0
____________sea_leoncuprar_03_skirtRf_plastic2___13_vertices_19_faces=0
____________body_plastic_sides_painted_copa=0
____________exhaust=0
________________exhaust_sub2=0
________________exhaust_sub0=0
________________exhaust_sub1=0
____________FRONT_BUMPER=0
________________sea_leoncuprar_03_bumperFa_plastic2___286_vertices_303_faces_normals_flip001=0
________________sea_leoncuprar_03_bumperFa_body___1061_vertices_1537_faces_normals_flip001=0
________________sea_leoncuprar_03_bumperFa_black___308_vertices_366_faces_normal_flip001=0
________________sea_leoncuprar_03_bumperFrace_black___308_vertices_366_faces=0
________________sea_leoncuprar_03_bumperFrace_body___1061_vertices_1537_faces=0
________________sea_leoncuprar_03_bumperFrace_carbon_fiber___407_vertices_347_faces=0
________________sea_leoncuprar_03_bumperFrace_chrome___184_vertices_194_faces=0
________________sea_leoncuprar_03_bumperFrace_detail_glass_clear___34_vertices_54_faces=0
________________sea_leoncuprar_03_bumperFrace_grille2___118_vertices_146_faces=0
________________sea_leoncuprar_03_bumperFrace_head_light___72_vertices_96_faces=0
________________sea_leoncuprar_03_bumperFrace_matte_colors___492_vertices_400_faces=0
________________sea_leoncuprar_03_bumperFrace_plastic2___286_vertices_303_faces=0
____________REAR_BUMPER=0
________________sea_leoncuprar_03_bumperRrace_black___187_vertices_222_faces=0
________________sea_leoncuprar_03_bumperRrace_body___604_vertices_994_faces=0
________________sea_leoncuprar_03_bumperRrace_carbon_fiber___234_vertices_208_faces=0
________________sea_leoncuprar_03_bumperRrace_plastic2___424_vertices_508_faces=0
____WINGS=0
________sea_leoncuprar_03_winga_tail_light___31_vertices_46_faces=0
________sea_leoncuprar_03_winga_body___215_vertices_241_faces=0
sea_leonsupercup_07_cockpit_hooda_chrome___960_vertices_1782_faces=0
sea_leonsupercup_07_cockpit_hooda_matte_colors___714_vertices_1006_faces=0
sea_leonsupercup_07_cockpit_interior_metal___11963_vertices_14314_faces=0
sea_leonsupercup_07_cockpit_interior_plastic___7186_vertices_10762_faces=0
sea_leonsupercup_07_cockpit_seatL_badge___20_vertices_16_faces=0
sea_leonsupercup_07_cockpit_seatL_mottled___1015_vertices_1941_faces=0
sea_leonsupercup_07_cockpit_seatL_plastic___412_vertices_565_faces=0
